.promo {
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__mail {
        display: flex;
    }

    &__head {
        max-width: 335px;
        font-family: 'Comfortaa-700';
        font-weight: 700;
        color: white;
        line-height: 27px;
    }
}






